@font-face {
    font-family: 'Neovoxic';
    src: url('../font/Neovoxic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

* {
	text-balance: pretty;
}

body {
	font-family: "Neovoxic", system-ui;
	line-height: 2;
	font-variation-settings: 'LITE' 0;
}

/* WebKit bug with LITE - disable it by force */
@supports (font: -apple-system-body) {
    * {
		font-variation-settings: 'LITE' 0 !important;
	}
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;

	&:not(:first-child) {
		margin-top: 2em;
	}
}

h1 {
	font-size: 2.5em;
	line-height: 1.5;
}

h2 {
	font-size: 2em;
	line-height: 1.5;
}

h3 {
	font-size: 1.5em;
	line-height: 1.5;
}

h4, h5, h6, strong, b {
	font-size: 1em;
	line-height: 1.5;
	letter-spacing: 0.125em;
	text-shadow: 0.125em 0;
}

u, a {
	text-decoration-thickness: 0.125em;
	text-underline-offset: 0.125em;
}

small {
	font-size: 0.5rem;
}